{
  "type": "service_account",
  "project_id": "ntcri-space-400206",
  "private_key_id": "38246577c2b2964ef8c56ae093035eb6583e0692",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQChFNi4+yKlEHdc\nHrBLssba6LJuL7hrD9dqhCEzl2ECwaS3+NNQgecc+SB/I8R0JIoqGV9zzg4HZ3Cm\nW1/Thbc4EAQLiGe+h8E7PMKdp0y7f9fOzf3fEpzfdi4/KK6yenkN+E78Sr3XOcdN\ngwMyBC7VHAhoesULPmi/cc0iDo4OQAP9QUl6vXEaAjheZnVQUSq8WwCaiCAJKTac\nNaIFga6WWQJuEPZAzVSEiYP6LNdkoPwuykvfPJXrBwNBzM+F1mdZhIKNj74VPxmw\nv4IaFIjk4qA/qgCBPUwl5+LhPrVkj9hWO/hMCUzX0DSURSx9pA47tTF4q4ZiAc0O\n455yjlQTAgMBAAECggEARXHVVTp/3yXQL5jTbG8wp+O2OSa9nPqBZlx8a9+RZTzS\npLXTdFvspWMKDYYABgpSvn+d1TE6fxqrSC0QjQKS0Mqm08oE3/Fq7vzs8kbUH+mn\nwnKwRmGh2/z5RyVk23FNiyZH9yDJ42X3dIVM9V00S5AAV/rFxGktg4uuYkZgG+fx\nTpR3dbi65vJE4Ph9yjEFU2I4jwiZdjWab7aN9jmxMV2ls9nTNXZ7Ho2N1Dky31wG\nZ+K3NjBtiILqKjMkTHSe64v1zgk0Y6IhuSCIjdU2jSNWU88HjjDJKUs7/HT1ZH89\nyfnLu3ZJbYJ+ffbqbRAraPGuNcAVSH6c2D48uKGbAQKBgQDg4hQRhk4qvP9NYXv/\nOc/CI5iWilI6fDt9zWzYKMuTKperJ7wTjXfCAV6GzVhrvwLWFi38lBJwMuX1cjF5\n/YyXrt7ZB7pPIbbvpd52IFP14moJVqxlwVxj+ChrOAxDlF0JT64Mp3dN6o4GvfLG\n96FnKDiI6XzqijCdMyst2RrWUwKBgQC3XsDMXeYpyfbeayv2hpQdOfiLEar5Xi8d\nrWCz2xVk8ptGxU/f3KdZPVchCguuPN5M6a8uph5s5C2R1TZpc4yYDPvMepbf7iCE\nHLns/BwxNKZnsZTZ0Z3BU2snyO/i5TICPlqMlch6hB6IzVbL6L+CQvka8j+rcLUt\nZ3ZcWZtTQQKBgAYgAj3r84sUdLut0QvFjlQSViCbidvP8GrfwnwsuEa83T6rKWM6\n8i0VjnaLd0IQBMrB9eSwP8RQjpTd1F0nO8IR4D33COsI1wu179Y10TOcRBkXBEEN\nQC/03Vz2PNdGXjZXtjzf/s7feZjTaZ5jtkCyBsAr49wbgXF2qFFqXWHDAoGAPtNS\nDzMkxrCRyobBm0dku9a+1zcIc0PXtL1QYo7vd5S/qrGzuilplOO1VHaSpfHo4EU4\nZi04Q2qySkLYz6xtQTNBmj9uLe7yaRFGinGeXyWA1go7y51MBY7FKe5ocj7AsZAX\nig9Pjtpxc8GWuWpXIxQ7MQZK1jxZduL55I4274ECgYEAsnkV9RBjsa4p+oMpkgJV\nspwldUpEbMdVV1EiBzOvnYl15BRYNxgqWDbg64zGHommBgTGdCcbbkexUrakbOni\noeGKsBWPQjwULqZH6E/62W9dkuWpcXfgjwbieAw4XBzwNoUiVdSNXX370v3c5r1f\n+zW8r1H7og6uUsExUu7vUI0=\n-----END PRIVATE KEY-----\n",
  "client_email": "ntcri-service-account@ntcri-space-400206.iam.gserviceaccount.com",
  "client_id": "106638601159727009544",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ntcri-service-account%40ntcri-space-400206.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
